REST API ReferenceDashboard APITeams
Delete a team invite
DELETE
/teams/{id}/invite/{inviteId}Delete a team invite.
Authorization
bearerAuth AuthorizationBearer <token>
User access token issued at sign-in. Sent as
Authorization: Bearer <access-token> unless cookies are used to send
tokens. The /auth/refresh and /auth/signout endpoints expect the
session's refresh token in the same header format instead.
In: header
Path Parameters
id*string
Team's UUID.
Format
uuidinviteId*string
Invite's UUID.
Format
uuidResponse Body
application/json
curl -X DELETE "https://example.com/teams/497f6eca-6276-4993-bfeb-53cbbbba6f08/invite/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "ok": "Removed invite 3bbc91df-9ad8-445a-b60b-9ca603140cd1"}Empty
Empty
Empty
Empty
Empty
Think this page can be better?
Open an issue